﻿@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,600italic,700);
@import url(//fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Merienda+One);
@import url(http://fonts.googleapis.com/css?family=Oswald);

html, body {
    background: #fff;
    width: 100%;
    position: relative;
    font: 400 14px/24px Arial, sans-serif;
    color: #a4a4a4;
    text-align: left;
}

* ul {
    list-style: none;
}

p {
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

a {
    text-decoration: none;
    color: #2d639e;
    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.fright {
    float: right;
    position: relative;
    display: inline;
}

.header-links {
    padding: 13px 0 0 0;
    text-align: right;
}

.copy a:hover,
.list a:hover {
    color: #2d639e;
    text-decoration: none;
}

a:hover,
.item a:hover,
.txt a:hover {
    color: #3a3f4d;
}

.owl-buttons .owl-prev,
.owl-buttons .owl-next,
.thumbnail .capture {
    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.padbot2{ padding-bottom:16px;}
.padtop3{ padding-top:16px;}
.padbot4{ padding-bottom:17px;}

.wrapper{width:100%;overflow:hidden;position:relative; }
.extra-wrap{overflow:hidden;display:block; padding-right: 10px;}

/********************Header********************/

#header {
    position: absolute;
    text-align: left;
    left: 50%;
}

    #header h1 {
        display: inline-block;
        margin: 41px 10px 31px !important;
    }

    #header h2 {
        margin-top: 10px;
        color: #fff;
        font-size: 32px;
    }

#header2 {
    position: absolute;
    text-align: left;
    left: 50%;
}

    #header2 h1 {
        display: inline-block;
        margin: 41px 0 51px !important;
    }

    #header2 h2 {
        margin-top: 10px;
        color: #fff;
        font-size: 32px;
    }

.border_top {
    border-top: 8px solid #fff;
}

.border_bot {
    position: absolute;
    bottom: -5px;
    z-index: 1;
    height: 8px;
    width: 940px;
    background: #2d639e;
}

h1 {
    margin: 61px 0 71px !important;
    position: relative;
    z-index: 1;
}

/*******************Content*******************/

#content {
    background: #fff;
}

.p37 {
    padding: 37px 0 13px;
}

.p50 {
    padding: 71px 0 50px;
}

.p75 {
    padding: 75px 0 78px;
}

.p56 {
    padding: 71px 0 56px;
}

.p57 {
    padding: 57px 0 73px;
}

.p71 {
    padding: 71px 0 82px;
}

.mt {
    margin: -5px 0 9px;
}

.bg1 {
    background: #ffffff;
}

.bg2 {
    background: #f9f9f9;
}

.bg3 {
    background: #f2f2f2;
}

.size1 {
    font-size: 47px;
    line-height: 50px;
    color: #2d639e;
    font-weight: 300;
}

.center {
    text-align: center;
    margin-bottom: 10px !important;
}

h2, h3, h4, h5, h6 {
    font: 300 40px/40px 'Roboto', sans-serif;
    color: #2d639e;
    text-transform: uppercase;
    display: block;
}

h2 {
    font-size: 45px;
    line-height: 45px;
    color: #31353d;
    margin-bottom: 27px;
}

.h2special {
    font-size: 28px;
    line-height: 28px;
}

h3 {
    font-size: 40px;
    line-height: 40px;
    color: #31353d;
}

h4 {
    font-size: 20px;
    line-height: 25px;
    color: #2d639e;
    font-weight: 300;
}

h5 {
    font-size: 20px;
    line-height: 35px;
    color: #31353d;
}

.banner {
    background: #fff url(../images/banner.jpg) center 0 no-repeat;
    position: relative;
    width: 100%;
    height: 284px;
}

.welc_block {
    position: relative;
    overflow: hidden;
}

    .welc_block h2 {
        margin-bottom: -2px;
    }

    .welc_block .link {
        font-size: 30px;
        height: 86px;
        line-height: 86px;
        margin-top: 11px;
        padding: 0;
        width: 100%;
    }

.image {
    position: relative;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    -ms-border-radius: 500px;
    border-radius: 500px;
    margin-bottom: 57px;
}

time:after {
    background: url(../images/arr.png) 0 0 no-repeat;
    content: "";
    height: 15px;
    position: absolute;
    right: -12px;
    top: 14px;
    width: 12px;
}

time {
    background: #2d639e;
    color: #fff;
    display: block;
    font: 300 40px/40px 'Open Sans';
    letter-spacing: -3px;
    margin-top: 5px;
    padding: 12px 0;
    position: relative;
    text-align: center;
    text-indent: -6px;
    width: 70px;
}

    time span {
        display: block;
        font-size: 15px;
        letter-spacing: -1px;
        line-height: 28px;
        padding: 0;
        text-indent: -2px;
        text-transform: uppercase;
    }

.pl h5 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -.6px;
    color: #3a3f4d;
}

.pl h6 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 8px;
}

.wrapper{width:100%;overflow:hidden;position:relative;}


/****************links*****************/

.link {
    background: #2d639e;
    color: #fff;
    height: 48px;
    line-height: 48px;
    display: inline-block;
    font: 400 15px/48px'Roboto';
    padding: 0 23px;
    position: relative;
    text-align: center !important;
    text-transform: uppercase;
}

    .link:hover {
        color: #fff;
        background: #31353d;
    }

.link1 {
    display: inline;
    color: #2d639e;
}

    .link1:hover {
        color: #3a3f4d;
    }

.link2 {
    background: #efefef;
    color: #31353d;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 0 18px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto';
}

    .link2:hover {
        background: #2d639e;
        color: #fff;
    }

.link3{ font: 200 18px/18px "Roboto",sans-serif; color:#31353d; margin-bottom: 12px; text-transform: uppercase;}
.link5{ font: 16px/18px "Roboto",sans-serif; color:#2d639e; margin-bottom: 14px; text-transform: uppercase;}

.link4 {
    font-size: 14px;
    display: inline;
    color: #2d639e;
}

    .link1:hover {
        color: #3a3f4d;
    }

.list1x li{font:14px/24px Arial, Helvetica, sans-serif; background:url(../images/marker.png) 0 1px no-repeat; padding:0 0 14px 39px;}
	.list1x li a{color:#1d1d1d;}
	.list1x li a:hover{color:#B71234; text-decoration:none;}

/*************lists***************/

.list {
    position: relative;
    overflow: hidden;
    font-family: 'Open Sans';
    text-align: left;
    margin-bottom: 71px;
}

    .list li {
        position: relative;
        line-height: 40px;
    }

        .list li a {
            font-size: 15px;
            line-height: 24px;
            color: #3a3f4d;
            text-transform: uppercase;
            font-weight: normal;
            display: inline-block;
            margin-left: 29px;
        }

            .list li a:hover {
                color: #2d639e;
            }

                .list li a:hover i {
                    left: 4px;
                }

    .list i {
        font-size: 20px;
        color: #2d639e;
        position: absolute;
        left: 0;
        line-height: 24px;
        font-weight: bold;
        transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
    }

    .list-3 li {
    background: url("../images/marker-1.gif") no-repeat scroll 0 8px transparent;
    color: #2d639e;
    font: 14px/22px Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
    padding-left: 18px;
}

.socials {
    position: relative;
    overflow: hidden;
    float: none;
    text-align: left;
    margin: 0;
}

    .socials li {
        display: inline-block;
        width: 28px;
        height: 28px;
    }

        .socials li + li {
            margin-left: 6px;
        }

        .socials li a {
            width: 28px;
            height: 28px;
            position: relative;
            display: inline-block;
            font-size: 12px;
            text-align: center;
            color: #fff;
            background: #dfdfdf;
            -webkit-border-radius: 500px;
            -moz-border-radius: 500px;
            border-radius: 500px;
        }

    .socials i {
        line-height: 28px;
    }

    .socials li a:hover {
        background: #2d639e;
        color: #fff;
    }

    .dropcap{ float:left; background:url(../images/dropcap.png) 0 0 no-repeat; width:51px; height:65px; margin:5px 20px 0 0; padding-top:2px; font:bold 36px/46px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
    .lineBot{border-bottom:1px solid #cfdbdd;}

#applynow a
{
    font-size: 16px;
    font-weight: bold;
    width: 200px;
    text-align: right;
}

/*************subscribe form***************/

.sub_form {
    position: relative;
    overflow: hidden;
}

    .sub_form .fa {
        color: #2d639e;
        font-size: 30px;
        margin-top: 9px;
    }

    .sub_form h5 {
        font-weight: 300;
        margin-left: 13px;
        font-size: 20px;
        line-height: 40px;
        color: #3a3f4d;
        padding-top: 3px;
        display: inline-block;
    }

#subscribe-form {
    position: relative;
    display: inline-block;
}

    #subscribe-form input {
        display: inline-block;
        text-shadow: none;
        border-radius: 0;
        outline: none;
        box-shadow: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 380px;
        height: 50px;
        background: #fff;
        border: none;
        font: 400 14px/33px 'Open Sans', sans-serif;
        color: #a5a8ab;
        padding: 6px 20px 9px;
        text-transform: uppercase;
        letter-spacing: -.2px;
    }

    #subscribe-form label {
        display: inline-block;
        margin-bottom: 0;
    }

    #subscribe-form fieldset {
        width: 100%;
        float: left;
    }

    #subscribe-form .error {
        height: 0;
        overflow: hidden;
        font: 10px/20px Arial;
        -webkit-transition: height 0.3s linear;
        -moz-transition: height 0.3s linear;
        -o-transition: height 0.3s linear;
        transition: height 0.3s linear;
        position: absolute;
        left: 25px;
        right: 0;
        text-align: left;
        bottom: 0px;
        color: #d73d3d;
    }

    #subscribe-form .success {
        position: absolute;
        overflow: hidden;
        padding: 7px 0;
        left: 0;
        top: 0;
        display: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background: #2d639e;
        border: none;
        z-index: 10;
        width: 70%;
        text-align: center;
        font: 14px/18px 'Open Sans', sans-serif;
        color: #fff;
    }

    #subscribe-form label.invalid .error {
        height: 19px;
    }

    #subscribe-form a {
        background: #2d639e;
        width: 100%;
        text-align: center;
        padding: 0 0 2px;
        font-size: 15px;
    }

        #subscribe-form a:hover {
            background: #31353d;
            color: #fff;
        }

/*************thumbs***************/

.thumb1 {
    position: relative;
    overflow: hidden;
    text-align: left;
    margin: 8px 0 -2px;
}

    .thumb1 h4 {
        margin-bottom: 15px;
    }

    .thumb1 p {
        margin-bottom: 24px;
    }

    .thumb1 .image {
        margin-bottom: 23px;
    }

.thumbnail {
    position: relative;
    overflow: hidden;
    text-align: left;
    margin-top: 8px;
    margin-bottom: -2px;
}

    .thumbnail .capture {
        background: #fff;
        padding: 24px 19px 23px;
    }

        .thumbnail .capture h4 {
            margin-bottom: 15px;
        }

    .thumbnail:hover .capture {
        background: #2d639e;
        color: #fff;
    }

        .thumbnail:hover .capture h4 a {
            color: #31353d;
        }

            .thumbnail:hover .capture h4 a:hover {
                color: #fff;
            }

.circle {
    position: relative;
    display: inline-block;
    text-align: center;
    float: left;
    background: #2d639e;
    color: #fff;
    height: 80px;
    width: 80px;
    margin: 8px 28px 0 0;
    font: 300 41px/78px 'Roboto', sans-serif;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    -o-border-radius: 500px;
    -ms-border-radius: 500px;
    border-radius: 500px;
}

.block .circle {
    float: none;
    margin: 0 0 20px;
}

    .block .circle .fa {
        line-height: 78px;
    }

.block,
.block1 {
    position: relative;
    overflow: hidden;
    margin-bottom: -3px;
}

.block1 {
    margin-bottom: 0;
}

    .block h4,
    .block1 h4 {
        margin-bottom: 16px;
    }

    .block1 p {
        margin-bottom: 24px;
    }

    .block1 img {
        position: relative;
        float: left;
        margin: 0 28px 18px 0;
    }

    .block1 .r {
        float: left;
        width: 61%;
    }

.hldr {
    margin-top: 43px;
}

    .hldr .fa {
        background: #2d639e;
        color: #fff;
        font-size: 20px;
        text-align: center;
        line-height: 48px;
        padding: 0 14px;
        margin: 0 -4px 0 0;
    }

.map_wide {
    position: relative;
    width: 100%;
    height: 267px;
}

.bl p {
    padding-bottom: 8px;
}

.pl_2 {
    float: left;
    width: 80%;
}

.article {
    position: relative;
    overflow: hidden;
    margin-top: 0;
    padding-top: 3px;
}

    .article + .article {
        padding-top: 35px;
    }

    .article:last-child {
        margin-bottom: 96px;
    }

    .article .time {
        position: relative;
        overflow: hidden;
    }

    .article .left {
        float: left;
        margin-right: 29px;
    }

    .article .right {
        width: 38%;
        float: left;
        margin-top: -7px;
    }

    .article .time time {
        margin-right: 37px;
        float: left;
    }

    .article i {
        font-size: 18px;
        margin-top: 3px;
        padding-right: 6px;
        color: #2d639e;
    }

    .article h5 {
        font-size: 15px;
        font-weight: 400;
        line-height: 23px;
        margin-top: 7px;
        font-family: 'Open Sans', sans-serif;
    }

.comm {
    color: #31353d;
    display: block;
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 15px;
    margin-top: -23px;
    overflow: hidden;
    position: relative;
    text-align: right;
    text-transform: uppercase;
}

    .comm a {
        color: #31353d;
    }

.txt {
    position: relative;
    overflow: hidden;
    margin: -1px 0 0;
}

    .txt:last-child {
        margin-bottom: -6px;
    }

    .txt p {
        margin-bottom: 24px;
    }

    .txt h4 {
        margin-bottom: 18px;
    }

    .txt a {
        font-size: 14px;
        line-height: 21px;
        color: #2d639e;
        display: inline-block;
    }

/************Footer************/

#footer {
    position: relative;
    margin: 0;
    padding: 59px 0 53px;
    color: #ffffff;
    font: 400 14px/24px 'Roboto', sans-serif;
    text-align: left;
    background-color: #31353d;
    height: 200px;
}

    #footer a:hover {
        color: #f2f2f2;
    }

.logo1 {
    margin-top: 12px;
}

.logo-slogan {
    background: url("images/slogan-celebrate.gif") no-repeat scroll 14px 100% rgba(0, 0, 0, 0);
    color: #242424;
    display: inline-block;
    font: 16px "Oswald",sans-serif;
    letter-spacing: 0.02em;
    margin-top: 90px;
    margin-left: 20px;
    margin-bottom: 10px;
    color: #31353d;
    border-left: 2px solid #31353d;
    padding-left: 20px;
    padding-bottom: 10px;
}

    .logo-slogan a {
        color: #2d639e;
    }

    .logo-slogan a:hover {
        color: #2d639e;
    }

.fright-phone {
    float: right;
}

.fright-phone img {
    margin-right: 5px;
    margin-top: 17px;
}

.fright-phone h2 {
    font-size: 40px !important;
    float: right;
    color: #8dbf41 !important;
    display: inline;
}

.celebrate-slogan {
    color: #31353d;
    display: inline-block;
    font: 21px "Oswald",sans-serif !important;
    letter-spacing: 0.05em;
}

.firm {
    display: inline-block;
    color: #fff;
}

.copy {
    text-decoration: none;
    display: block;
    font-style: normal;
}

    .copy a {
        color: #9fa6ae;
        position: relative;
    }

.social-links {
    position: relative;
    overflow: hidden;
    margin: 15px 0 0;
}

    .social-links li {
        float: left;
        width: 34px;
        height: 34px;
    }

        .social-links li + li {
            margin-left: 8px;
        }

        .social-links li a {
            width: 34px;
            height: 34px;
            position: relative;
            display: inline-block;
            font-size: 18px;
            text-align: center;
            color: #fff;
            background: #454b57;
            -webkit-border-radius: 500px;
            -moz-border-radius: 500px;
            border-radius: 500px;
        }

    .social-links i {
        line-height: 34px;
    }

    .social-links li a:hover {
        background: #2d639e;
        color: #fff;
    }

#toTop {
    background: url(../images/totop.png) 0 -25px no-repeat;
    border: none;
    bottom: 237px;
    display: none;
    height: 24px;
    left: 56%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    width: 24px;
    z-index: 20;
    opacity: .9;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
    -webkit-transition: all .2s ease .2s;
    -moz-transition: all .2s ease .2s;
    -ms-transition: all .2s ease .2s;
    -o-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

    #toTop:hover {
        background-position: 0 0px;
        opacity: 1;
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    }

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 1199px) {

    .p75, .p71 {
        padding: 70px 0;
    }

    .image img {
        width: 100%;
    }

    h2 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 35px;
    }

    .article:last-child {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 995px) {

    .p75, .p71, .p57 {
        padding: 60px 0;
    }

    .p37 {
        padding: 35px 0 30px;
    }

    .img img,
    .thumbnail img {
        width: 100%;
    }

    .img {
        margin-bottom: 30px;
    }

    h1 {
        margin: 50px 0;
    }

    h4 br {
        display: none;
    }

    .size1 {
        font-size: 40px;
        line-height: 60px;
    }

    .welc_block h2 {
        margin-bottom: 0;

    }

    .list li a {
        font-size: 14px;
        margin-left: 20px;
    }

    h5 {
        font-size: 24px;
        line-height: 33px;
    }

    h2 {
        font-size: 30px;
        line-height: 30px;
    }

    .sub_form h5 {
        font-size: 16px;
        line-height: 24px;
        margin-left: 13px;
        padding-top: 13px;
    }

    #subscribe-form fieldset {
        overflow: hidden;
    }

    #subscribe-form input {
        width: 296px;
    }

    .article .left {
        float: none;
        margin: 0;
    }

        .article .left img {
            width: 100%;
        }

    .pl_2 {
        float: left;
        width: 78%;
    }

    .article .time {
        margin-bottom: 30px;
    }

    .article .right {
        float: none;
        margin-top: 20px;
        width: 100%;
    }

    .border_bot {
        width: 97.4%;
        text-align: center;
        overflow: hidden;
    }

    .copy a {
        display: inline-block;
    }

    .circle {
        float: none;
        margin: 0 0 20px 0;
    }

    .block1 .r {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {

    .p57, .p77, .p71, .p56, .p50 {
        padding: 50px 0;
    }

    .border_bot {
        display: none;
    }

    h5 {
        font-size: 22px;
        line-height: 40px;
    }

    h2 br {
        display: none;
    }

    .pl_2 {
        width: 74%;
    }

    #subscribe-form label {
        display: block;
    }

    #subscribe-form input,
    #subscribe-form .success {
        width: 100%;
    }

    #subscribe-form {
        margin-top: 30px;
    }

        #subscribe-form .error {
            bottom: 53px;
            left: 16px;
        }

    .image img {
        width: 40%;
    }

    .image {
        margin-bottom: 36px;
    }

    .wrap {
        margin-bottom: 40px !important;
    }

    #footer {
        text-align: center;
        padding: 35px 0;
    }

    .social-links {
        float: none;
        text-align: center;
        margin-top: 25px;
    }

    .social-links {
        float: none;
        display: inline-block;
    }

    .copy {
        margin-top: 22px;
    }

    .circle {
        float: left;
        margin: 0 20px 0 0;
    }

    .socials,
    .thumb1 {
        text-align: center;
    }

    .block1 img {
        width: 100%;
    }

    .block1 .r {
        float: left;
        width: 73%;
    }

    .txt p {
        text-align: justify;
    }

    .article .left img {
        width: 100%;
    }

    .article .time time {
        margin-right: 30px;
    }

    .list {
        margin-bottom: 22px;
    }
}

@media only screen and (max-width: 480px) {

    h1 img {
        width: 100%;
        margin-left: 30px;
    }

    .fright-phone h2 {
        width: 250px;
        margin: 0px auto;
    }

    h5 {
        font-size: 22px;
        line-height: 25px;
    }

    .size1 {
        font-size: 50px;
        line-height: 50px;
    }

    .welc_block h5 {
        margin: 10px 0;
    }

    .block1 {
        text-align: center;
    }

        .block1 .r {
            float: none;
            width: 100%;
        }

    .circle {
        float: none;
        margin: 0 0 20px;
    }

    .comm {
        margin-top: 5px;
        text-align: left;
    }

    .pl_2 {
        width: 65%;
    }
}

@media only screen and (max-width: 320px) {
}

input[type="text"],input[type=password],textarea{font-family: Arial, Helvetica, sans-serif;color:#999;font-size:12px;vertical-align:middle;font-weight:normal;padding:11px 13px 10px;margin:0;background:#fff;outline:none;border:1px solid #d5d5d5;;width:216px;}
/* Contact form */
#contact-form{position:relative; padding:3px 0 0 0;}
	#contact-form fieldset{border:none;padding:0}
	#contact-form label {display:block;min-height:46px; position:relative;}
		#contact-form input{ width:318px;}
		#contact-form textarea{height:297px;width:512px;overflow:auto;resize:none;}
		#contact-form .message{min-height:220px;}
.buttons{position:relative; overflow:hidden; padding:30px 0 0 0; text-align:right;}
	.buttons span{position:relative; overflow:hidden; margin-left:26px;}
.success, .error, .empty{display:none; text-align:left;}
.error, .empty{position:relative; color:red; font-size:9px; top:0px; left:10px; line-height:13px;}
.success, .success strong{ color:#B71234;}
#subscribe-form {
    float: right;
}
/* search */
#search{ padding:19px 0 0 0; position:relative; overflow:hidden;}
	#search input{font-family: Arial, Helvetica, sans-serif;color:#999;font-size:1em;vertical-align:middle;font-weight:normal;padding:11px 12px 12px;margin:0;background:#eff0f0;outline:none;border:none;width:167px; border-radius:5px 0 0 5px; min-height:15px\9;}
	#search a{ display:block; float:left; font:12px/15px 'Oswald', sans-serif; text-transform:uppercase; color:#fff; background:#B71234; padding:12px 15px 11px; border-radius:0 5px 5px 0;
	-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	#search a:hover{ text-decoration:none; background:#232323;}
@media only screen and (min-width: 768px) and (max-width: 995px) {
	#contact-form input{ width:318px;}
	#contact-form textarea{ width:475px;}
}
@media only screen and (max-width: 767px) {
	#contact-form input,#contact-form textarea{ width:272px;}
	#search input{width:206px;}
	#contact-form{position:relative; padding:3px 0 50px 0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#contact-form input,#contact-form textarea{ width:392px;}
	#search input{width:326px;}
    .hldr {display: none;}
    .fright-phone {float: right !important; padding-right: 10px;}
    .fright-phone h2 { font: 300 22px/22px 'Roboto' !important; }
}
@media only screen and (max-width: 480px) {
    .hldr {display: none;}
}

